No se puede cargar el archivo o ensamblado System.Buffers, Version=4.0.2.0 (Solución)

En mi caso, tenía un proyecto web que llamaba a una librería que tenía una referencia a la librería System.Buffers. Esta librería la instalé mediante Nuget.

Y me mostraba el error:

No se puede cargar el archivo o ensamblado System.Buffers, Version=4.0.2.0

 Esta es la solución: en la librería abrir el app.config donde esta la mención a esa librería.


Copiamos lo que está dentro del recuadro rojo (incluyendo las claves dependentAssembly) al web.config de la aplicación web.


Y eso es todo, así se soluciona.


Comentarios

Publicar un comentario